
DataONE R Client - Task #3453

Story # 3450 (Closed): prepare release of d1_client_r

switch to stable D1 dependencies 

2013-01-07 17:50 - Rob Nahf

Status: Closed Start date: 2013-01-07

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: DataONE R Client 1.0.0   

Milestone: CCI-1.1 Story Points:  

Description

need to use tagged versions of d1_libclient_java and d1_common_java

History

#1 - 2013-02-22 18:26 - Matthew Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

We are using the common and libclient 1.1 tags, so this issue is closed.

#2 - 2013-02-22 18:44 - Matthew Jones

- Target version changed from 2013.4-Block.1.2 to DataONE R Client 1.0.0
